using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

using System.Data;
using ABC.File;

namespace ABC.Report
{
    public partial class T_billle : DevExpress.XtraReports.UI.XtraReport
    {
        public T_billle()
        {
            InitializeComponent();
            load_inFo();
            #region
            DataView dtv = new DataView(Get_CauHinh.RE);
            dtv.RowFilter = "STT = 5";
            txtten.Text = dtv[0]["TIEUDE"].ToString();
            txtdienthoai.Text = dtv[0]["DT"].ToString();
            xrLabel7.Text = DateTime.Now.ToString("dd/MM/yyyy __ HH:mm:ss");
            

            #endregion
        }

        public void load_inFo()
        {

            lbngay.Text = Get_CauHinh.ngay_text;
            LBSOTOA.Text = INTOALE.TOA;
            LBKH.Text = INTOALE.KH;
        }
      

        private void xrLabel5_AfterPrint(object sender, EventArgs e)
        {
           // chang _chang = new chang();
           //xrLabel5.Text= _chang.ChuyenSo(xrLabel5.Text);
        }

        private void bill_BeforePrint(object sender, CancelEventArgs e)
        {

        }
      
    }
}
